Subject: [P2PSIP] Exponential Back-off and Retry Algorithms for Managed Systems

From: jc <[email-masked]>
Date: Wed, 19 Aug 2009 19:29:23 -0700

Hi,
It is IMHO there should be added an exponential back-off and retry  
algorithm for all sections indicative of a "managed system". I can  
envision the enrollment service getting DDOS'd under certain  
conditions by it's own peers.

Regards,
Julian